You are here

Eloqua PHP SDK by Tableau

The Eloqua PHP SDK by Tableau allows developers to access the Eloqua API using PHP code. This SDK requires PHP 5.3.3+ with cURL and the Guzzle library.